html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead{margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; background: transparent;}
body { line-height: 1; }
ol { margin-left:20px; margin-bottom:15px;}
ul { margin-bottom:15px !important;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}

/* remember to define focus styles! */
:focus { outline: 0;}

/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse; border-spacing: 0;}
	
/* Normalizing Styles
-----------------------------------------------------------------------------*/
body{ font-family:Arial, Helvetica, sans-serif; color:#292929; font-size:13px; margin:0px; padding:0px; background: url(../images/body-bg.jpg) left top repeat-x #fff; text-align:left;}
.main-bg{ background:url(../images/main-bg.jpg) top center no-repeat; width:100%; float:left;}

.clear{clear:both;}
a, img{outline:none; border:none;}
p{line-height:22px; padding:0 0 20px 0; color:#292929;}
p strong{ color:#000;}
a{ color:#6699CC; text-decoration:none;}
a:hover{ color:#F86E40;}
.l{ float:left;}
.r{ float:right;}
.center-text { text-align:center;}
.left-text { text-align:left;}
.right-text { text-align:right;}

h1{clear:both; display:block; margin:0 0 15px 0; font-size:22px; font-weight:normal; line-height:30px; font-family: 'FuturaBkBTBook'; color:#4294e5; border-bottom:#e0ecf8 solid 1px;}
h2{ color:#4294e5; font-size:16px; font-weight:normal; margin:0 0 15px 0; font-family: 'FuturaBkBTBook';}
h3{ color:#F86E40; font-size:13px; font-weight:bold; margin:0 0 15px 0;}
h4{ color:#4294e5; font-size:13px; font-weight:bold; margin:0 0 15px 0;}
.p0{ padding:0;}
.m0{ margin:0;}
.blue-text { color:#01447b;}

/*Contenter
-----------------------------------------------------------------------------*/

#contenter{ width:1000px; height:auto; margin:0 auto;}

/*Top
-----------------------------------------------------------------------------*/

#top{ width:1000px; height:auto; float:left;}
.top-menu{ float:right;}
.top-menu ul{ margin:0; padding:10px 0 0 0; float:right;}
.top-menu ul li{ display:inline; list-style:none; background:url(../images/sep.gif) no-repeat;}
.top-menu ul li a{ font-size:12px; color:#fff; padding:0 10px;}
.top-right{ float:right; width:685px;}

.logo{ width:auto; float:left; height:auto;}
.menu{ float:right;}
.menu ul{ margin:0; padding:55px 0 0 0; float:left;}
.menu ul li{ display:inline; list-style:none; float:left;}
.menu ul li a{ background:url(../images/menu-r.jpg) right top no-repeat; float:left; font-family: 'futura_hv_btheavy'; font-size:11.9px; color:#6699cc;}
.menu ul li a span{ background:url(../images/menu-l.jpg) left top no-repeat; float:left; line-height:40px; padding:0 23px;}

.menu ul li a:hover{ background:url(../images/menu-rh.jpg) right top no-repeat; float:left; color:#fff;}
.menu ul li a:hover span{ background:url(../images/menu-lh.jpg) left top no-repeat; float:left; line-height:40px; padding:0 23px;}

.menu ul li a.act{ background:url(../images/menu-rh.jpg) right top no-repeat; float:left; color:#fff;}
.menu ul li a.act span{ background:url(../images/menu-lh.jpg) left top no-repeat; float:left; line-height:40px; padding:0 23px;}



#middle{ width:1000px; height:auto; float:left;}

#middle-left{ width:298px; height:auto; float:left; background:#fff url(../images/right-br.gif) top right no-repeat; margin:0 0 0 8px; height:700px;}
#middle-right{ width:677px; height:auto; float:left; padding:15px 0 0 16px;}

.middle-top{ background:url(../images/right-bt.gif) top left no-repeat; width:298px; height:auto;}
.logo-lt{ float:left; padding-left:12px; }

.subcat{ padding:0 0 0 25px;}
.subcat ul li a{ color:#292929; font-size:13px; float:left; width:250px;}
.subcat ul li{ background:url(../images/errow2.gif) left 5px no-repeat; float:left; list-style:none; clear:both; display:block; margin:0; padding:0 0 10px 16px; width:250px; float:left;}
.subcat ul{ margin:0; padding:0; width:262px;}
.subcat ul li a.active{ color:#6699CC;}

#footer-main{ color:#444444; background:#73ace4; width:100%; float:left;}
#footer{ width:1000px; height:auto; margin:0 auto; text-align:center;}
#footer p{ font-size:12px; color:#fff; line-height:53px; padding:0; margin:0;}
#footer a{ font-weight:bold; color:#444444;}

.contact{background:#F4F4F4; padding:0 0 0 7px; margin:1px 0 15px 0; width:285px; float:left;} 
.contact h3{margin:0px;}
.contact a{ background:url(../images/errow.gif) 0 4px no-repeat; line-height:31px; font-family: 'FuturaBkBTBook'; color:#1d1d1d; font-size:15px; font-weight:normal; padding:0 0 0 15px;}

.resources{background:#F4F4F4; padding:0 0 0 7px; margin:1px 0 0px 0; width:285px; float:left;} 
.resources h3{margin:0px;}
.resources a{ background:url(../images/errow.gif) 0 4px no-repeat; line-height:31px; font-family: 'FuturaBkBTBook'; color:#1d1d1d; font-size:15px; font-weight:normal; padding:0 0 0 15px;}
.resources2{background:#F4F4F4; padding:0 0 0 7px; margin:1px 0 0px 0; width:285px;}
.resources2 a{ background:url(../images/errow.gif) 0 4px no-repeat; line-height:31px; font-family: 'FuturaBkBTBook'; color:#1d1d1d; font-size:14px; font-weight:bold; padding:0 0 0 15px;}



#middle-right ul{}
#middle-right ul li{ background:url(../images/errow2.gif) left 7px no-repeat; list-style:none; padding:0 0 0 15px; line-height:22px;}
#middle-right ul ul{ margin:0 0 0 15px;}
#middle-right ul ul li{ background:none; list-style:circle; list-style-position:outside; padding:0px; margin:0 0 0 30px;}

.conif{ font-size:16px; font-weight:bold; color:#333333; line-height:26px;}
.email{ color:#4294E5; font-size:15px; font-weight:bold;}
.email a{color:#4294E5;}
.call{ color:#4294E5; font-size:15px; font-weight:bold;}

.contact_lt{
	float:left; width:330px;
}
.contact_rt{
	float:right; width:677px;
}
.condidate-forum{text-transform:uppercase;}

.click-vote{ position:absolute; top:0px; right:0px;}
.vote{ position:relative;}
.vote {
    position: relative;
}
.click-vote {
    position: absolute;
    right: 0;
    top: 0;
}.sel-calender { text-decoration:none; font-size:14px; font-weight:bold; color:#F86E40; }
.sel-calender:hover{ color:#4294E5 !important; }